/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


#site-header.overlay-header.white-style.dyn-styles, #site-header-sticky-wrapper.is-sticky #site-header, #site-header.overlay-header.dyn-styles
{
	background-color: rgba(3, 11, 12, 0.35)!important;
}
.home #site-header.overlay-header.white-style.dyn-styles
{
	background-color: rgba(3, 11, 12, 0)!important;
}
#site-header.overlay-header.light-style #site-navigation .dropdown-menu>li>a {
  opacity:1;
}
.home #site-header.overlay-header.white-style.dyn-styles #site-logo
{
	opacity:0;
}
.home #site-header-sticky-wrapper.is-sticky #site-header #site-logo
{
	opacity:1;
}
#site-navigation .dropdown-menu >li.menu-item >a:hover, #site-navigation .dropdown-menu >li.menu-item.current-menu-item >a
{
	color:#fff!important;
    opacity: 1!important;
}
#site-navigation .dropdown-menu .link-inner
{
	border-radius: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
#site-navigation .dropdown-menu >li.menu-item >a:hover .link-inner, #site-navigation .dropdown-menu >li.menu-item.current-menu-item >a .link-inner
{
	border-bottom: 2px solid #fff;
}
#site-navigation .dropdown-menu >li.menu-item.header-menu-btn >a {
    background-image: linear-gradient(to bottom, #00c9db, #0099b4)!important;
    padding: 0px 35px;
    border-radius: 50px;
}
#site-navigation .dropdown-menu >li.menu-item.header-menu-btn >a:hover, #site-navigation .dropdown-menu >li.menu-item.woo-menu-icon a.wcmenucart:hover {
	background: #0099b4!important;
}
#site-navigation .dropdown-menu >li.menu-item.header-menu-btn >a .link-inner, #site-navigation .dropdown-menu >li.menu-item.woo-menu-icon >a .link-inner
{
	border-bottom:0px!important;
}
#site-navigation .dropdown-menu >li.menu-item.woo-menu-icon
{
	margin-left: 10px;
}
#site-navigation .dropdown-menu >li.menu-item.woo-menu-icon a.wcmenucart{
	width: 50px;
    text-align: center;
    border-radius: 23px;
    background-image: linear-gradient(to bottom, #00c9db, #0099b4)!important;
}
.theme-button {
	background-image: linear-gradient(to bottom, #00c9db, #0099b4);
	font-size:16px;
	outline:none;
	border:1px solid #00c9db;
}
.theme-button:hover {
	background:#0099b4;
}
.text-center
{
	text-align:center!important;
}
#footer-widgets.wpex-row .footer-box.col-1 .widget_media_image img
{
	max-width:115px!important;
}
#footer-widgets.wpex-row .footer-box.col-4 .widget_nav_menu .menu
{
	display: flex;
    flex-wrap: wrap;
}
#footer-widgets.wpex-row .footer-box.col-4 .widget_nav_menu .menu li
{
    display: inline-block;
    border: 0px;
    width: 25%;
    padding: 5px 5px;
}
#footer-widgets p {
    margin: 0 0 15px;
}
.footer-widget {
    padding-bottom: 5px;
}
.site-footer-inner {
    padding-top: 25px;
}
.video-categories-grid-container .video-categories-grid-container-inner {
    display: flex;
    flex-wrap: wrap;
}
.video-categories-grid-container .video-category-grid {
    width: 33.33%;
    padding: 0px 10px;
    margin-bottom: 20px;
}
.video-categories-grid-container .video-category-grid a {
    width: 100%;
    display: inline-block;
    text-decoration: none;
    border-radius: 12px;
    border: 1.5px solid #0099b4;
    text-align: center;
    padding: 8px 10px;
    background-color: #fff;
}
.video-categories-grid-container .video-cat-name {
    font-size: 16px;
    line-height: normal;
    letter-spacing: -0.1px;
    text-align: center;
    color: #0099b4;
    margin-bottom: 2px;
}
.video-categories-grid-container .video-heading {
    font-size: 15px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 4.19px;
    color: #006273;
    text-transform: uppercase;
}
.video-categories-grid-container .video-category-grid a:hover
{
	box-shadow: 0 23px 41px -21px rgba(14, 82, 94, 0.4);
  	background-color: #00b5d5;
}
.video-categories-grid-container .video-category-grid a:hover .video-cat-name, .video-categories-grid-container .video-category-grid a:hover .video-heading {
	color:#fff;
}
.vcex-icon-box.custom-style-icon {
    position: relative;
}
.vcex-icon-box.custom-style-icon .vcex-icon-box-heading
{
	position: absolute;
    bottom: 60px;
    width: 100%;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    color: #ffffff;
    margin-bottom: 0px;
    padding: 0px 30px;
    left: 0px;
    right: 0px;
}
.page-header .page-header-inner
{
	width: 100%!important;
    max-width: 100%!important;
}
.page-header .page-header-title, .page-header.background-image-page-header .page-header-title
{
    padding-top: 250px;
    padding-bottom: 180px;
    max-width: 35%!important;
    background-image: url(/wp-content/uploads/2020/09/Header-text-overley.png);
    background-size: cover;
    background-position: center right;
    text-align: left;
    overflow: hidden;
	background-repeat: no-repeat;
}
.page-header .page-header-title span
{
	padding: 0px 5%;
	max-width: 450px;
    margin: 0px auto!important;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.page-header .page-header-table {
    height: auto;
    padding: 0px;
}
.page-header .page-header-table-cell {
    padding: 0px;
}
.footer-subscribe-form-section {
 	background-color: rgba(0, 153, 180, 0.14);
    padding: 30px 0px; 	
}
.footer-subscribe-form-section .footer-form-head {
  	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
}
.footer-subscribe-form-section .footer-form-head .sidebar-box {
	margin-bottom: 20px;
}
.footer-subscribe-form-section .footer-form-head .widget-title{
	font-size: 22px;
    font-weight: 500;
    line-height: normal;
    color: #007c91;
    margin-bottom: 0px;
}
.footer-subscribe-form-section .footer-form-head .textwidget {
  	font-size: 16px;
    line-height: normal;
    color: #2f2f2f;
}
.footer-subscribe-form-section .footer-form-head .wpex-fa-social-widget .wpex-social-btn {
    background-color: rgba(255, 255, 255, 0.85);
    color: #0099b4;
}
.footer-subscribe-form-section .footer-form-head .wpex-fa-social-widget .wpex-social-btn:hover {
  color:#fff;
   background-color: #0099b4;
}
.footer-subscribe-form-section .footer-form-head .wpex-fa-social-widget ul li {
    margin-right: 10px;
    margin-bottom: 5px;
}
.footer-subscribe-form-section .gform_wrapper label.gfield_label {
    font-size: 15px;
    font-weight: normal!important;
    font-style: normal;
    color: #007c91;
    margin-top: 0px!important;
}
.footer-subscribe-form-section .gform_wrapper form {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.footer-subscribe-form-section .gform_wrapper .gform_body ul.gform_fields{
	display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.footer-subscribe-form-section .gform_wrapper ul li.gfield {
	width: 20%;
     margin-top: 0px;
  	margin-bottom:10px;
}
.footer-subscribe-form-section .gform_wrapper .gform_footer{
    width: auto;
    min-width: 98px;
    padding: 0px;
    margin: 0px!important;
    margin-top: 30px!important;
    max-width: 98px;
}
.footer-subscribe-form-section .gform_wrapper .gform_footer input[type="submit"]
{
	font-size: 15px;
  	margin-right:0px;
    font-weight: normal;
    text-align: center;
    color: #0099b4;
    background: transparent;
    border-radius: 4px;
    border: 1px solid #0099b4;
    padding: 0px 10px;
    height: 55px;
  	outline:none;
    line-height: 55px;
}
.gform_wrapper div.validation_error
{
  	display:none;
}
.footer-subscribe-form-section .gform_wrapper .gform_footer input[type="submit"]:hover
{
  	background-color: #0099b4;
  	color:#fff;
}
.gform_wrapper.footer-subscribe-form_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 14px 15px;
    border-radius: 4px;
    background-color: #ffffff;
    color: rgb(47 47 47 / 0.7);
    outline: none;
    border: 0px!important;
    box-shadow: 0px 0px;
}
body .gform_wrapper.footer-subscribe-form_wrapper .top_label div.ginput_container {
    margin-top: 3px!important;
}
.gform_wrapper.footer-subscribe-form_wrapper select {
    padding: 0px 10px!important;
    border-radius: 4px;
 	border: 0px;
    background-color: #ffffff;
    color: rgb(47 47 47 / 0.7);
    outline: none;
    height: 55px;
    line-height: 55px;
    -webkit-appearance: none;
    appearance: none;
    background-image: url(/wp-content/uploads/2020/09/select-arrow-grey.png);
    background-repeat: no-repeat;
    background-size: 7px 13px;
    background-position: 94% 50%;
      box-shadow: 0px 0px;
}
.gform_wrapper.footer-subscribe-form_wrapper select:before {
    content: "\f077";
}
.gform_wrapper.footer-subscribe-form_wrapper div.validation_error {
  	display:none;
}
.gform_wrapper.footer-subscribe-form_wrapper.gform_validation_error li.gfield.gfield_error {
    background-color: transparent;
    margin-bottom: 0px!important;
    border-top: 0px;
    border-bottom: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.gform_wrapper.footer-subscribe-form_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
  	max-width: 100%!important;
}
.gform_wrapper.footer-subscribe-form_wrapper.gform_validation_error li.gfield.gfield_error.gfield_contains_required {
    padding-right: 16px;
}
.gform_wrapper.footer-subscribe-form_wrapper .field_description_below .gfield_description {
    padding-top: 3px;
}
.gform_wrapper.footer-subscribe-form_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border: 0px;
}
.back-link-btn {
    margin-bottom: 30px;
}
.back-link-btn a{
     text-decoration: none;
}
.back-link-btn a span.ticon{
	margin-right: 10px;
}
.gform_wrapper.footer-subscribe-form_wrapper {
    margin-bottom: 0px;
  	margin-top:0px;
}
.fixed-width-column-left
{
	max-width: 580px;
    margin: auto 70px auto auto!important;
  	padding:0px 20px;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 9px 10px!important;
    box-shadow: inset 0 1px 6px 0 rgba(0, 0, 0, 0.13);
  	border: 1px solid #dddddd!important;
  	background-color: #fafafa;
  	height:55px;
  	line-height:55px;
}
.gform_wrapper .top_label .gfield_label, .woocommerce-checkout #customer_details p.form-row label {
    font-weight: normal!important;
    margin: 0 0 5px!important;
    font-size: 15px;
    color: #484848;
    margin-bottom: 0px!important;
}
.gform_wrapper.white-style-form_wrapper .top_label .gfield_label, .gform_wrapper.white-style-form_wrapper .gfield_required
{
  	color:#fff;
}
.gform_wrapper .gfield_required {
   color: #484848;
}
textarea {
    padding: 9px 10px;
    box-shadow: inset 0 1px 6px 0 rgba(0, 0, 0, 0.13);
    border: 1px solid #dddddd!important;
    background-color: #fafafa;
}
.gform_wrapper select {
	padding: 0px 10px!important;
    box-shadow: inset 0 1px 6px 0 rgba(0, 0, 0, 0.13);
    border: 1px solid #dddddd;
    background-color: #fafafa;
    height: 55px;
    line-height: 55px;
    color: rgb(127 127 127 / 0.7);
    outline: none;
    -webkit-appearance: none;
    appearance: none;
    background-image: url(/wp-content/uploads/2020/09/select-arrow-grey.png);
    background-repeat: no-repeat;
    background-size: 7px 13px;
    background-position: 94% 50%;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 3px!important;
}
.gform_wrapper.white-style-form_wrapper select{
	height: 45px;
    line-height: 45px;
    border-radius: 3px;
    padding: 9px 5px;
    background-color: transparent;
    color: rgb(255 255 255 / 0.7);
  	background-image: url(/wp-content/uploads/2020/09/select-arrow-white.png);
}
.gform_wrapper.white-style-form_wrapper select option {
	color: rgb(127 127 127 / 0.7);
}
.gform_wrapper .gform_footer{
 	margin:0px!important; 
}
.gform_wrapper.white-style-form_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
  	background: transparent;
    color: rgb(255 255 255 / 0.7);
  	border: 1px solid #ffffff!important;
    height: 45px;
    line-height: 45px;
}
.gform_wrapper.footer-subscribe-form_wrapper .gfield_required
{
  	color: #007c91;
}
::-webkit-input-placeholder { /* Edge */
    opacity:1!important;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	opacity:1!important;
}
::placeholder {
  opacity:1!important;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 5px!important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0px!important;
}
.custom-product-carousel .wpex-carousel-entry-details {
    background: #fff;
    border: 1px solid #0099b4;
    padding: 80px 35px 20px 35px;
    text-align: center;
    border-radius: 20px;
    margin-top: -50px;
}
.custom-product-carousel .wpex-carousel-entry-details .wpex-carousel-entry-title{
	max-width: 100%;
    height: 45px;
    line-height: 1.37;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16.5px;
    font-weight: normal;
    text-align: center;
    color: #3e3e3e;
}
.custom-product-carousel .wpex-carousel-entry-details .entry-readmore-wrap a{
	border: 1px solid #0099b4;
    background: transparent;
    color: #0099b4;
}.custom-product-carousel .wpex-carousel-entry-details .entry-readmore-wrap a:hover{
	background: #0099b4;
    color: #fff;
}
.custom-product-carousel .wpex-carousel-entry-details .product-price{
	font-size: 24.3px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #3e3e3e;
}
.wpex-carousel.custom-product-carousel.arrwpos-abs .owl-prev, .wpex-carousel.custom-product-carousel.arrwpos-abs .owl-next {
	width: 35px;
    height: 35px;
    padding: 0px;
    line-height: 35px;
    border-radius: 35px;
    border: solid 1.5px #0099b4;
    outline: none;
    background: transparent;
    color: #0099b4;
    margin-top: -17px;
}
.wpex-is-mobile-device .wpex-loop-product-images .wpex-loop-product-add-to-cart{
	display:block!important;
}
.wpex-carousel.custom-product-carousel.arrwpos-abs .owl-prev:hover, .wpex-carousel.custom-product-carousel.arrwpos-abs .owl-next:hover{
	 background:#0099b4;
  	color:#fff;
}
.wpex-carousel.custom-product-carousel.arrwpos-abs .owl-prev {
  	left: -60px;
}
.wpex-carousel.custom-product-carousel.arrwpos-abs .owl-next{
	right: -60px;
}
.give-form-title{
	display:none;
}
form[id*=give-form] .give-donation-amount .give-currency-symbol.give-currency-position-before, #give-final-total-wrap .give-donation-total-label {
    border-right: 0px!important;
    border-radius: 4px!important;
    box-shadow: inset 0 1px 6px 0 rgba(0, 0, 0, 0.13);
    height: 55px!important;
    line-height: 55px!important;
    border: 1px solid #dddddd!important;
    background-color: #e0e0e0!important;
    border-top-right-radius: 0px!important;
    border-bottom-right-radius: 0px!important;
    padding: 0px 20px;
}
form[id*=give-form] .give-donation-amount input.give-amount-top, #give-final-total-wrap .give-final-total-amount {
    width: 125px;
    border-radius: 4px!important;
    box-shadow: inset 0 1px 6px 0 rgba(0, 0, 0, 0.13);
    border: 1px solid #dddddd!important;
    background-color: #fafafa!important;
    height: 55px!important;
    line-height: 55px!important;
    border-top-left-radius: 0px!important;
    border-bottom-left-radius: 0px!important;
    border-left: 0px!important;
}
.give-submit-button-wrap{
	display: flex;
    align-items: center;
}
.give-submit-button-wrap .give-btn {
    padding: 13px 30px!important;
  	outline:none;
}
form[id*=give-form] .give-donation-amount {
    margin: 0 0 30px;
}
#give-donation-level-button-wrap .give-btn {
    border-radius: 4px;
    border: 1px solid #0099b4;
    background: transparent;
    font-size: 16px;
    text-align: center;
    color: #00b5d5;
    height: 55px;
    line-height: 55px;
  	padding: 0px 30px;
  	outline:none;
}
#give-donation-level-button-wrap .give-btn:hover {
 	box-shadow: 0 10px 25px -12px rgba(14, 94, 108, 0.66);
  	background: #00b5d5;
  	color:#fff;
}
form[id*=give-form] legend {
	font-size: 25px;
    font-weight: normal;
    line-height: normal;
    color: #484848;
    border: 0px;
    margin-top: 0px;
    margin-bottom: 10px;	
}
#give-donation-level-button-wrap>li {
    margin: 0 10px 10px 0;
}
#give-donation-level-button-wrap{
	border-bottom: 1px solid #979797;
    padding-bottom: 25px;
    margin-bottom: 25px;
}
form[id*=give-form] fieldset{
	border-bottom: 1px solid #979797;
    padding-bottom: 25px;
    margin-bottom: 25px;
}
form[id*=give-form] fieldset:last-child{
	border-bottom:0px;
}
form.give-form .form-row label, form[id*=give-form] .form-row label {
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    line-height: normal;
    color: #484848;
}
#give-recurring-form .form-row input[type=email], #give-recurring-form .form-row input[type=password], #give-recurring-form .form-row input[type=tel], #give-recurring-form .form-row input[type=text], #give-recurring-form .form-row input[type=url], #give-recurring-form .form-row select, #give-recurring-form .form-row textarea, form.give-form .form-row input[type=email], form.give-form .form-row input[type=password], form.give-form .form-row input[type=tel], form.give-form .form-row input[type=text], form.give-form .form-row input[type=url], form.give-form .form-row select, form.give-form .form-row textarea, form[id*=give-form] .form-row input[type=email], form[id*=give-form] .form-row input[type=password], form[id*=give-form] .form-row input[type=tel], form[id*=give-form] .form-row input[type=text], form[id*=give-form] .form-row input[type=url], form[id*=give-form] .form-row select {
	border-radius: 4px;
  	box-shadow: inset 0 1px 6px 0 rgba(0, 0, 0, 0.13);
  	border: solid 1px #dddddd;
  	background-color: #fafafa;
  	height:55px;
  	line-height:55px;
}
ul.check-list li {
    position: relative;
    padding-left: 25px;
}
ul.check-list li:before {
    opacity: 1;
    position: absolute;
    left: 0px;
}
.vcex-blog-grid .vcex-blog-entry-inner{
      position: relative;
}
.vcex-blog-grid .vcex-blog-entry-details {
    border: 0px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 5%, #000000 89%);
	border-bottom-right-radius: 35px;
    border-bottom-left-radius: 35px;
}
.vcex-blog-grid .vcex-blog-entry-media img{
  	border-radius: 35px;
  	width:100%;
}
.woocommerce .related.products {
    width: 100%;
}
.vcex-blog-grid .vcex-blog-entry-title{
	font-size: 18px;
    font-weight: 500;
    line-height: normal;
    text-align: center;
    color: #ffffff;
	margin-bottom: 0px;
}
.vcex-blog-grid .vcex-blog-entry-date{
    font-size: 15px;
    font-weight: 500;
    line-height: normal;
    text-align: center;
    color: #ffffff;
  	margin-bottom:0px;
}
.single-post .meta li .ticon {
    display: none;
}
.single-post .meta li {
    display: inline;
    font-size: 12px;
    font-weight: 600;
    font-stretch: normal;
    line-height: 0.62;
    letter-spacing: 2.2px;
    color: #00b5d5;
}
.single-product #content, .woocommerce-checkout #content, .single-post #content, .woocommerce-cart #content, .archive.woocommerce #content{
	max-width:980px;
	margin:auto;
}
body.single-post .single-post-title {
    margin-bottom: 0px;
}
.woocommerce .product .summary .product_title{
	font-size: 25px;
    font-weight: 500;
    line-height: 1.36;
    letter-spacing: 1px;
    color: #393939;
}
.woocommerce .product .summary .price{
	font-size: 55px!important;
    font-weight: 600;
    line-height: 1.16;
    letter-spacing: 2.2px;
    color: #00b5d5;
}
.woocommerce .summary .quantity {
    margin-right: 0px;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    color: #ffffff;
}
.woocommerce .summary .quantity input[type="number"]{
    margin-right: 0px!important;
    border-top-left-radius: 23px;
    border-bottom-left-radius: 23px;
    border: 1px solid #00b5d5!important;
    border-right: 0px;
    width: auto;
    max-width: 70px;
    padding-right: 25px!important;
    height: 46px;
    line-height: 46px;
    padding-left: 10px!important;
}
.woocommerce .summary .quantity .wpex-quantity-btns {
	display: none;
}
.woocommerce .summary .quantity {
    margin-right: 0px!important;
}
.woocommerce .product .summary .single_add_to_cart_button{
	margin-left: -20px;
    position: relative;
    height: 46px!important;
    line-height: 46px!important;
	outline:none;
}
.woocommerce .product .summary .product_meta .posted_in{
	font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #0099b4;
}
.woocommerce .product .summary .product_meta .posted_in .t-label{
	display: inline-block;
    width: 100%;
    color: #282828;
    font-weight: normal;
}
.single-product #content .entry-content .product {
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.woocommerce-tabs {
	width: 100%;
}
.event-list-container .event-list{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 70px;
}
.event-list-container .event-media {
    width: 48%;
	position: relative;
}
.event-list-container .event-details {
    width: 48%;
}
 .event-list-container .event-load-more-button {
    text-align: center;
}
.event-list-container .event-load-more-button .theme-button {
	background: transparent;
    border: 1px solid #0099b4;
    color: #0099b4;
}
.event-list-container .event-load-more-button .theme-button:hover{
	background: #0099b4;
    color: #fff;
}
.event-list-container .event-list:nth-child(even) .event-media{
	order:2;
}
.event-list-container .event-list:nth-child(even) .event-details{
	order:1;
}
.event-list-container .event-list:nth-child(odd) .event-media:after{
	content: "";
    background: url(/wp-content/uploads/2020/09/bg-pattern.png);
    width: 237px;
    height: 240px;
    position: absolute;
    background-size: cover;
    left: -40px;
    top: -40px;
}.event-list-container .event-list:nth-child(odd) .event-media img{
	z-index: 1;
    position: relative;
}
.event-list-container .event-details .event-cat {
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 4.57px;
    color: #0099b4;
    text-transform: uppercase;
}
.event-list-container .event-details .event-title {
    font-size: 29px;
    font-weight: 500;
    line-height: normal;
    color: #2f2f2f;
    margin-bottom: 10px;
}
.event-list-container .event-details .event-description {
    margin-bottom: 20px;
}
.event-list-container .event-details .event-meta {
    display: flex;
    margin-bottom: 25px;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: left;
}
.event-list-container .event-details .event-meta .event-date, .event-list-container .event-details .event-meta .event-time, .event-list-container .event-details .event-meta .event-location {
    max-width: 200px;
}
input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"]{
	padding: 9px 10px!important;
    box-shadow: inset 0 1px 6px 0 rgba(0, 0, 0, 0.13);
    border: 1px solid #dddddd!important;
    background-color: #fafafa;
    height: 55px;
    line-height: 55px;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #aaa!important;
    border-radius: 4px;
    padding: 9px 0px!important;
    box-shadow: inset 0 1px 6px 0 rgba(0, 0, 0, 0.13);
    border: 1px solid #dddddd!important;
    background-color: #fafafa;
    height: 55px!important;
    line-height: 55px;
}
body .select2-container .select2-selection--single, body .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 55px;
}
.product-grids .conversation-grid.product-grid {
    width: 33.33%;
}
.product-grids .conversation-grid.product-grid .vcex-post-type-entry-details {
	padding: 30px 30px 90px 30px;
    height: 100%;
    border-radius: 19.9px;
    border: 1px solid #0099b4;
    position: relative;
}
.product-grids .conversation-grid.product-grid .vcex-post-type-entry-details:hover
{
	background-color: rgba(0, 153, 180, 0.09);
}
.product-grids .conversation-grid.product-grid .vcex-post-type-entry-details .product-price {
    font-size: 24.3px;
    font-weight: 600;
    line-height: normal;
    text-align: center;
    color: #3e3e3e;
    margin-top: 15px;
}
.product-grids .conversation-grid.product-grid .vcex-post-type-entry-details h2.vcex-post-type-entry-title {
    font-size: 16.5px;
    font-weight: normal;
    line-height: normal;
    text-align: center;
    color: #3e3e3e;
}
.product-grids .conversation-grid.product-grid .vcex-post-type-entry-details .entry-readmore-wrap {
    padding-top: 15px;
    text-align: center;
    position: absolute;
    bottom: 30px;
    left: 0px;
    right: 0px;
}
.product-grids .conversation-grid.product-grid .vcex-post-type-entry-details .entry-readmore-wrap a{
	border: 1px solid #0099b4;
    background: transparent;
    color: #0099b4;
    text-transform: capitalize;
}
.product-grids .conversation-grid.product-grid .vcex-post-type-entry-details .entry-readmore-wrap a:hover, .product-grids .conversation-grid.product-grid .vcex-post-type-entry-details:hover .entry-readmore-wrap a{
	background: #0099b4;
    color: #fff;
}
.product-grids .conversation-grid.product-grid .vcex-post-type-entry-media img{
	max-height:290px;
	border-radius: 7px;
}
.woocommerce .quantity input[type=number] {
	color: #666!important;
    padding: 0!important;
  line-height: 36px;
}
.woocommerce table.cart .actions .coupon .input-text {
  height: 45px;
  line-height: 45px;
}
.woocommerce table.cart .actions .coupon .button {
    height: 45px;
    line-height: 45px;
}
.product-grids .conversation-grid.product-grid .vcex-post-type-entry-details a.overlay-link {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(0, 153, 180, 0.09);
    left: 0px;
    right: 0px;
    top: 0px;
  	opacity:0;
  	display:none;
}
.product-grids .conversation-grid.product-grid .vcex-post-type-entry-details:hover a.overlay-link{
	opacity:1;
}
.single-product .woocommerce-product-gallery img{
	width:100%;
}
.product-grids .orderby-filter select{
  	min-width:170px;
	border-radius: 4px;
    border: 1px solid #0099b4;
    height: 55px;
    color: #00b5d5;
    padding: 0px 30px 0px 10px;
    font-size: 16px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: url(/wp-content/uploads/2020/09/sort-arrow-down.png);
    background-size: 16px 9px;
    background-repeat: no-repeat;
    background-position: 95% 50%;
}
.product-grids .products-grid-filter {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.related.products{
	border-top: 2px solid #484848;
}
.related.products h2{
	font-size: 29px;
    font-weight: 500;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: 1.16px;
    color: #5b5b5b;
}
ul.products {
	display: flex;
    flex-wrap: wrap;
  	margin-top:35px;
  	margin:0px -20px;
}
ul.products li.entry{
	padding:0px 20px;
}
ul.products li.entry .product-inner {
	position: relative;
    border-radius: 19.9px;
    border: 1px solid #0099b4;
    text-align: center;
    padding: 25px 25px 80px 25px;
    height: 100%;
  	width:100%;
}
ul.products li.entry .product-inner .product-details .woocommerce-loop-product__title{
	font-size: 16.5px;
    font-weight: normal;
    line-height: normal;
    text-align: center;
    color: #3e3e3e;
}
ul.products li.entry .product-inner .wpex-loop-product-images{
	position: static;
}
ul.products li.entry .product-inner .wpex-loop-product-images img{
	max-height: 290px;
  	width:auto;
}
ul.products li.entry .product-inner .product-details{
    display: flex;
    flex-direction: column-reverse;	
}
ul.products li.entry .product-inner .wpex-loop-product-images .wpex-loop-product-add-to-cart{
	bottom: 20px!important;
    left: 0px;
}
ul.products li.entry .product-inner .wpex-loop-product-images .wpex-loop-product-add-to-cart .button:hover{
	color: #fff!important;
    background: #0099b4!important;
}
ul.products li.entry .product-inner .wpex-loop-product-images .wpex-loop-product-add-to-cart .button {
	font-size: 15px;
    font-weight: normal;
    text-align: center;
    color: #0099b4!important;
    border-radius: 40px;
    border: 1px solid #0099b4;
    background: transparent!important;
    text-transform: uppercase;
    height: 45px;
    line-height: 45px;
      max-width: 140px;
    padding: 0px 15px!important;
}
ul.products li.entry .product-inner .product-details span.price{
	margin: 0 0 0px;
    font-size: 24.3px;
    font-weight: 600;
    line-height: normal;
    text-align: center;
    color: #3e3e3e;
}
.woocommerce .product .summary .product_title + p.price{
	display:none;
}
.widget_shopping_cart .buttons .button.wc-forward:not(.checkout):hover {
    background-color: #0099b4!important;
    color: #fff!important;
}
.widget_shopping_cart .buttons .button.wc-forward:not(.checkout){
	color: #0099b4!important;
    background: transparent!important;
    border: 1px solid #0099b4;
}
.widget_shopping_cart .buttons .checkout
{
  border: 1px solid #0099b4;
}
.staff-row-slider .owl-item .wpex-carousel-slide
{
    width: 100%;
    display: flex;
    align-items: center;
}
.staff-row-slider .owl-item .wpex-carousel-entry-media
{
        width: 40%;
        padding: 20px;
}
.staff-row-slider .owl-item .wpex-carousel-entry-details
{
    width: 60%;
    padding-left: 70px;
    background: #ffffff;
    border: none;
    display: flex;
    flex-direction: column;
}
.staff-row-slider .owl-item .wpex-carousel-entry-details .wpex-carousel-entry-title{
	order: 2;
    margin-bottom: 10px;
}
.staff-row-slider .owl-item .wpex-carousel-entry-details .staff-entry-position{
	order: 1;
}
.staff-row-slider .owl-item .wpex-carousel-entry-details .wpex-carousel-entry-excerpt{
	order: 3;
}
.staff-row-slider .owl-item .wpex-carousel-entry-details .staff-entry-position
{
    letter-spacing: 4.57px;
    text-transform: uppercase;
}
.staff-row-slider .owl-item .wpex-carousel-entry-details  .staff-social{
	margin-bottom:10px;
}
.staff-row-slider.wpex-carousel .owl-nav{
    max-width: 40%;
    text-align: right;
}
.staff-row-slider .owl-nav button
{
    background-color: #ffffff;
    color: #0099b4;
    border: 2px solid #0099b4;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 16px;
}
.staff-row-slider .owl-nav button:hover{
	color:#fff;
}
.staff-row-slider .owl-item img
{
    border-radius: 50%;
    width: 100%;   
}
.conversation-filters{
    text-align: center;
    margin-bottom: 25px;
}
.conversation-filters input {
    min-width: 170px;
    border-radius: 4px;
    border: 1px solid #0099b4 !important;
    height: 55px;
    color: #00b5d5;
    font-size: 16px;
    width: 170px;
    background: #fff;
    box-shadow: none;
    margin-right: 15px;
}
.conversation-filters select {
    min-width: 170px;
    border-radius: 4px;
    border: 1px solid #0099b4;
    height: 55px;
    color: #00b5d5;
    padding: 0px 30px 0px 10px;
    font-size: 16px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: url(/wp-content/uploads/2020/09/sort-arrow-down.png);
    background-size: 16px 9px;
    background-repeat: no-repeat;
    background-position: 95% 50%;
    margin-right: 15px;
}
.conversation-filters #submit-filter, .conversation-filters #reset-filter {
    height: 55px;
    border-radius: 4px;
    font-size: 16px;
}





@media only screen and (max-width:1230px){
#footer-widgets.wpex-row .footer-box.col-4 .widget_nav_menu .menu li {
    width: 33%;
  } 
.wpex-carousel.custom-product-carousel.arrwpos-abs .owl-prev {
    left: -40px;
}
.wpex-carousel.custom-product-carousel.arrwpos-abs .owl-next {
    right: -40px;
}
}



@media only screen and (max-width:959px){
.woocommerce .wpex-loop-product-images .wpex-loop-product-add-to-cart{
 display:block!important; 
 }
.footer-subscribe-form-section .gform_wrapper form {
    flex-wrap: wrap;
}
.product-grids .products-grid-filter {
    flex-direction: column;
}
.product-grids .products-grid-filter ul.conversation-tabs{
  margin-bottom: 20px;
  width:100%!important;
}
.footer-subscribe-form-section .gform_wrapper .gform_footer input[type="submit"] {
    width: 100%;
  }
.footer-subscribe-form-section .gform_wrapper .gform_footer {
    width: 100%;
    margin-top: 20px!important;
    max-width: 150px;
}
.footer-subscribe-form-section .gform_wrapper ul li.gfield {
    width: 33.33%;
  }
.footer-widget {
    padding-bottom: 20px;
}
.page-header .page-header-title, .page-header.background-image-page-header .page-header-title {
    max-width: 50%!important;
  font-size: 30px;
  }
.event-list-container .event-media {
    width: 100%;
	margin-bottom: 30px;
  }
.event-list-container .event-details {
    width: 100%;
} 
.event-list-container .event-list:nth-child(even) .event-media {
    order: 1;
}
.event-list-container .event-list:nth-child(even) .event-details {
    order: 2;
}
.event-list-container .event-details .event-meta .event-date, .event-list-container .event-details .event-meta .event-time, .event-list-container .event-details .event-meta .event-location {
    margin-right: 20px;
  	margin-bottom:20px;
}
}


@media only screen and (max-width:767px) {
.conversation-filters input, .conversation-filters select{
  margin-bottom:20px;
}
.staff-row-slider.wpex-carousel .owl-nav{
    max-width: 100%;
    text-align: center;
}
.staff-row-slider .owl-item .wpex-carousel-slide
{
    display:block;
}
.staff-row-slider .owl-item .wpex-carousel-entry-media
{
     width: 100%;
}
.staff-row-slider .owl-item .wpex-carousel-entry-details {
	width: 100%; 
	padding-left: 15px;
}
body.woocommerce-cart .quantity.buttons_added .plus, body.woocommerce-cart .quantity.buttons_added .minus {
    display: block!important;
}
.custom-form-head .wpb_wrapper ul {
    justify-content: flex-start;
  	margin-top: 20px!important;
    text-align: left;
}
.custom-form-head .wpb_wrapper li {
    margin-right: 0px;
    width: 100%;
}
.no-margin-mb, .no-margin-mb span, .no-margin-mb div{
	 margin:0px!important; 
}
 .wpex-carousel.custom-product-carousel.arrwpos-abs .owl-nav {
	text-align: center;
    display: inline-block;
    width: 100%;
    margin-top: 35px;
  }
.conversation-grid-container .conversation-grid {
    width: 100%!important;
}
.page-header .page-header-title, .page-header.background-image-page-header .page-header-title {
    max-width: 80%!important;
    font-size: 25px;
    padding-top: 170px;
    padding-bottom: 90px;
}
.wpex-carousel.custom-product-carousel.arrwpos-abs .owl-prev, .wpex-carousel.custom-product-carousel.arrwpos-abs .owl-next {
    position: relative;
    left: 0px!important;
    right: 0px;
    top: 0px;
    display: inline-block;
    float: none;
    margin: 0px 7px;
}
.video-categories-grid-container .video-category-grid {
    width: 50%;
}
.footer-subscribe-form-section .gform_wrapper ul li.gfield {
    width: 100%;
  }
.fixed-width-column-left {
    margin: auto auto auto auto!important;
}
}
  

@media only screen and (max-width:479px) {
.video-categories-grid-container .video-category-grid {
    width: 100%;
}
#footer-widgets.wpex-row .footer-box.col-4 .widget_nav_menu .menu li {
    width: 50%;
}
}
  
@media only screen and (min-width: 960px) {
#site-header.header-one.wpex-full-width, #site-header.header-five.wpex-full-width {
    padding-left: 4%!important;
    padding-right: 4%!important;
}
}